Bug 10245 - RHL 6.1 Missing/misnamed man page for resolv.conf
Summary: RHL 6.1 Missing/misnamed man page for resolv.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 20:06 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 22:01:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 20:06:41 UTC
Actually bind-utils RPM, but that was rejected.

The man page for /etc/resolv.conf is resolver(5).  It should be renamed
or duplicated/linked to resolv.conf(5) so it can be found easier.

Comment 1 Nalin Dahyabhai 2000-04-10 22:01:59 UTC
This will be fixed in bind-8.2.2_P5-10 in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/).


Note You need to log in before you can comment on or make changes to this bug.